/* GRUNDLAYOUT */

.content, .secondary-content, .submenu {
   margin-top: 0;
}

header {
   padding: 0 10px;
}

footer {
   margin: 0;
   padding: 10px;
}

.content {
   padding: 20px;
}

.secondary-content {
   padding: 0 20px 20px 20px;
}

.toolbar .toolsmenu {
   text-align: left;
   padding-top: 6px;
}

/* Sök */

.sv-searchform-portlet form {
   margin-top: 10px;
}

/* TOPPMENY */

.js #topmenu {
   display: none;
}

#topmenu a {
   width: auto;
   padding: 10px 5px;
   border-right: none;
   text-align: left;
}

#topmenu li {
   overflow: hidden;
   position: relative;
   float: none;
   display: block;
   width: auto;
}


/* Knapp för att visa toppmeny */

#mobile-navigation {
   display: block;
   margin: 0;
   padding: 0;
}

#mobile-navigation .menu {
   background: no-repeat 93% 50% #333 url("data:image/gif;base64,R0lGODlhDAAKAIABAP///+7u7iH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjhDMkUxRTZGODFDMTFFMTlDMUZBNjBDOEI2QzExOTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjhDMkUxRTdGODFDMTFFMTlDMUZBNjBDOEI2QzExOTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCOEMyRTFFNEY4MUMxMUUxOUMxRkE2MEM4QjZDMTE5MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCOEMyRTFFNUY4MUMxMUUxOUMxRkE2MEM4QjZDMTE5MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAEALAAAAAAMAAoAAAIOhI+pF+0Po1u0yourTgUAOw==");
   padding-right: 22px;
}

#mobile-navigation .menu:active, #mobile-navigation .contact:active {
   background-color: #555;
}

#mobile-navigation .contact {
  background: no-repeat 93% 50% #333 url(/images/18.4646f1ba13df2f2ab375aa/1366807593228/ikon-telefon.png);
}

#mobile-navigation li {
   border-radius: 5px 5px 5px 5px;
   color: #FFFFFF;
   cursor: pointer;
   float: none;
   display: block;
   font-family: Arial,sans-serif;
   font-size: 12px;
   font-weight: bold;
   list-style-type: none;
   margin-left: 10px;
   padding: 7px 5px;
   margin-bottom: 4px;
}

/* Länk till undermeny i toppmeny */

#topmenu li span {
   display: block;
   position: absolute;
   right: 0.4em;
   top: 0.4em;
}

#topmenu li span a {
   background: no-repeat 95% 50% #fff url("data:image/gif;base64,R0lGODlhDAAKAIABADMzM////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTE3N0Y5RjBGOEVEMTFFMTlBNzJCNzFEQUU2RkFEQTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTE3N0Y5RjFGOEVEMTFFMTlBNzJCNzFEQUU2RkFEQTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1MTc3RjlFRUY4RUQxMUUxOUE3MkI3MURBRTZGQURBMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1MTc3RjlFRkY4RUQxMUUxOUE3MkI3MURBRTZGQURBMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAEALAAAAAAMAAoAAAITBBKme8mGopxUQvdubrVXvTVbAQA7");
   border-radius: 5px 5px 5px 5px;
   display: block;
   padding: 7px 18px 7px 4px;
   text-decoration: none;
}

#topmenu li span a:active {
   background-color: #e4e4e4;
}

/* NYHETSLISTNINGAR */

.news-listing.sv-archive-portlet li img {
   float: none;
   padding: 0 0 10px 0 !important;
}

/* Populära sidor startsida */

.popularmenu li {
   display: block;
   float: none;
   margin: 0 0 10px 0;
   width: 100%;
}

.popularmenu li a {
   background-position: 50% 10px;
   padding-top: 90px;
   min-height: 20px;
}

/* Footer top */

.footer-top {
  padding: 25px 20px;
  font-size: 20px;
}

/* Fixar */

.main-grid {
  padding: 0 10px;
}

/* Fixar för tabblösning i responsive */

ul.css-tabs {
   padding: 0;
   overflow: hidden;
}

ul.css-tabs a {
  max-width: 10%; 
  padding: 10px;
  font-size: 10px; 
  overflow: hidden; 
  text-overflow: ellipsis;
  float: left;
  white-space: nowrap;
}

ul.css-tabs a.current {
   max-width: 100%;
}


/* Startpuffar */
.startpuff {
   min-height: initial;
}


/*
---------------------------------------------------------
KRISBANNER - Krisnyhet och Viktigt meddelande
--------------------------------------------------------- */

/* Generellt */
.lp-alert-red ul,
.lp-alert-blue ul {
  width: 100%;
  margin: 10px 0;
}

.lp-alert-red li,
.lp-alert-blue li {
  height: auto;
  overflow: auto;
}

.lp-alert-red h2,
.lp-alert-blue h2,
.lp-alert-red span,
.lp-alert-blue span,
.lp-alert-red a,
.lp-alert-blue a {
  font-size: 16px;
  line-height: 26px;
}


/* Krisnyhet */
.lp-alert-red li {
  padding: 20px 20px 20px 70px;
  background-position: 15px 25px;
}


/* Viktigt meddelande */
.lp-alert-blue li {
  padding: 20px 20px 20px 60px;
  background-position: 29px 26px;
}


/*
---------------------------------------------------------
STARTSIDEMALL VID KRIS
--------------------------------------------------------- */

/* Sammanfattning */
.lp-alert-summary {
  min-height: initial;
  margin: 0 0 20px;
  padding: 25px 10px;
}

/* Krisnyheter */
.lp-alert-start-news {
  min-height: initial;
  padding: 25px 10px;
}
